"%@ is being updated." = "%@ est en cours de mise à jour.";
"%@ Updater" = "%@ Updater";
"info" = "%@ (build %@)";
"progress1" = "Recherche de mises à jour";
"progress2" = "Téléchargement %d de %d";
"progress3" = "Extraction %d de %d";
"progress4" = "Effacement fichier %d de %d";
"progress5" = "Remplacement %d de %d";
"progress6" = "Mise à jour installée";
"progress7" = "Mise à jour en cours";
"prompt" = "Choisissez";
"sureToCancelUpdateText" = "Votre version de %@ reste inchangée. Vous pouvez effectuer une mise à jour de %@ à tout moment en choisissant \"Rechercher les mises à jour…\" dans le menu \"%@\".";
"sureToCancelUpdateTitle" = "Etes-vous sûr de vouloir annuler la mise à jour de %@?";
"title" = "Veuillez trouver l'application Ulysses";
